このPDFフォームを正しく表示するには、Adobe Reader 9以上が必要です。
Adobe Reader 9未満のソフトをお使いの場合、フォームが正しく表示されているように見えていても、一部の要素が正常に機能していないか、まったく表示されていない可能性があります。
お使いの Adobe Reader のバージョンを確認し、9未満のバージョンをお使いの場合は、以下のサイトより最新バージョンをダウンロードしてください。